<?xml version="1.0" encoding="UTF-8"?><song><hymn_number>77</hymn_number>
<key>G</key>
<lyrics>[V1]
.Emin    D           Emin
 İnsanlıktan çok uzakta
.       D            Emin
 Yürümüştüm bozuk yolda.
.   C     G     D      Emin
 // Şimdiyse senin yolunda
.C    G     D         Emin
 Yürüyorum, Rab hamdolsun!  //

[V2]
 Kaybolmuş bir kuzu idim,
 Rab aradın beni buldun.
 // Hayat ben'im dedin, verdin.
 Yaşıyorum, Rab hamdolsun!  //

[V3]
 Rab hamdolsun, Rab hamdolsun,
 Dileğimi bana verdin.
 // Rab hamdolsun, Rab hamdolsun!
 Selamete kavuşturdun!  //</lyrics>
<author>Zafer Yılmaz, Debora Basmacı, Zafer Yürümez, Debora Basmacı</author>
<title>İnsanlıktan Çok Uzakta TY77</title>
</song>